[ 
https://issues.apache.org/jira/browse/ZOOKEEPER-658?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12840935#action_12840935
 ] 

Mahadev konar commented on ZOOKEEPER-658:
-----------------------------------------

+1 the patch looks good.

> update forrest docs - AuthFLE no longer supported
> -------------------------------------------------
>
>                 Key: ZOOKEEPER-658
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-658
>             Project: Zookeeper
>          Issue Type: Improvement
>          Components: documentation, quorum, server
>            Reporter: Patrick Hunt
>            Assignee: Flavio Paiva Junqueira
>            Priority: Critical
>             Fix For: 3.3.0
>
>         Attachments: ZOOKEEPER-658.patch
>
>
> See ZOOKEEPER-152, the docs should be updated to reflect that AuthFLE is no 
> longer supported. It would be a good idea to take
> this opportunity to review the election docs in general and make sure they 
> are up to date.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.

Reply via email to